const data = {
  name: "统计",
  code: "statistics",
  source: "statistics",
  children: [
    {
      output: "C_{r}^{n}",
      source: "statistics_1",
    },
    {
      output: "\\frac{n!}{r!(n-r)!}  ",
      source: "statistics_2",
    },
    {
      output: "\\sum_{i=1}^{n}{X_i} ",
      source: "statistics_3",
    },
    {
      output: "\\sum_{i=1}^{n}{X_i^2} ",
      source: "statistics_4",
    },
    {
      output: "X_1, \\cdots,X_n ",
      source: "statistics_5",
    },
    {
      output: "\\frac{x-\\mu}{\\sigma} ",
      source: "statistics_6",
    },
    {
      output: "\\sum_{i=1}^{n}{(X_i - \\overline{X})^2} ",
      source: "statistics_7",
    },
    {
      output: `
\\begin{array}{c} 
  \\text{若}P \\left( AB \\right) =P \\left( A \\right) P \\left( B \\right) \\\\  
  \\text{则}P \\left( A \\left| B\\right. \\right) =P \\left({B}\\right) 
\\end{array}
      `,
      source: "statistics_8",
    },
    {
      output: "P(E) ={n \\choose k}p^k (1-p)^{n-k} ",
      source: "statistics_9",
    },
    {
      output:
        "P \\left( A \\right) = \\lim \\limits_{n \\to \\infty}f_{n}\\left ( A \\right ) ",
      source: "statistics_10",
    },
    {
      output:
        "P \\left( \\bigcup \\limits_{i=1}^{+ \\infty}A_{i}\\right) = \\prod \\limits_{i=1}^{+ \\infty}P{\\left( A_{i}\\right)} ",
      source: "statistics_11",
    },
    {
      output: `
\\begin{array}{c} 
  P \\left( \\emptyset \\right) =0 \\\\ 
  P \\left( S \\right) =1 
\\end{array}
      `,
      source: "statistics_12",
    },
    {
      output: `
\\begin{array}{c} 
  \\forall A \\in S \\\\ 
  P \\left( A \\right) \\ge 0 
\\end{array}
      `,
      source: "statistics_13",
    },
    {
      output:
        "P \\left( \\bigcup \\limits_{i=1}^{n}A_{i}\\right) = \\prod \\limits_{i=1}^{n}P \\left( A_{i}\\right) ",
      source: "statistics_14",
    },
    {
      output: `
\\begin{array}{c} 
  S= \\binom{N}{n},A_{k}=\\binom{M}{k}\\cdot \\binom{N-M}{n-k} \\\\ 
  P\\left ( A_{k}\\right ) = \\frac{\\binom{M}{k}\\cdot \\binom{N-M}{n-k}}{\\binom{N}{n}} 
\\end{array}
      `,
      source: "statistics_15",
    },
    {
      output: `
\\begin{array}{c} 
  P_{n}=n! \\\\ 
  A_{n}^{k}=\\frac{n!}{\\left( n-k \\left) !\\right. \\right.} 
\\end{array}
      `,
      source: "statistics_16",
    },
  ],
};

export default data;
