const data = {
  name: "大型运算",
  code: "sum",
  source: "sum",
  children: [
    {
      name: "求和 Summation",
      source: "sum",
      children: [
        {
          output: "\\sum ",
          source: "sum",
        },
        {
          output: "\\sum_{a}^{b}",
          source: "suma",
        },
        {
          output: "{\\textstyle \\sum_{a}^{b}} ",
          source: "sumb",
        },
      ],
    },
    {
      name: "乘积余积 Product and coproduct",
      source: "prod",
      children: [
        {
          output: "\\prod ",
          source: "prod",
        },
        {
          output: "\\prod_{a}^{b}",
          source: "proda",
        },
        {
          output: "{\\textstyle \\prod_{a}^{b} }",
          source: "prodb",
        },
        {
          output: "\\coprod ",
          source: "coprod",
        },
        {
          output: "\\coprod_{a}^{b}",
          source: "coproda",
        },
        {
          output: "{\\textstyle  \\coprod_{a}^{b} }",
          source: "coprodb",
        },
      ],
    },
    {
      name: "并集交集 Union and intersection",
      source: "cup",
      children: [
        {
          output: "\\bigcup ",
          source: "cup",
        },
        {
          output: "\\bigcup_{a}^{b}",
          source: "cupa",
        },
        {
          output: "{\\textstyle \\bigcup_{a}^{b} }",
          source: "cupb",
        },
        {
          output: "\\bigcap",
          source: "cap",
        },
        {
          output: "\\bigcap_{a}^{b}",
          source: "capa",
        },
        {
          output: "{\\textstyle \\bigcap_{a}^{b} }",
          source: "capb",
        },
      ],
    },
    {
      name: "析取合取 Disjunction and conjunction",
      source: "vee",
      children: [
        {
          output: "\\bigvee",
          source: "vee",
        },
        {
          output: "\\bigvee_{a}^{b}",
          source: "veea",
        },
        {
          output: "{\\textstyle\\bigvee_{a}^{b}}",
          source: "veeb",
        },
        {
          output: "\\bigwedge",
          source: "wedage",
        },
        {
          output: "\\bigwedge_{a}^{b} ",
          source: "wedagea",
        },
        {
          output: "{\\textstyle \\bigwedge_{a}^{b} } ",
          source: "wedageb",
        },
      ],
    },
  ],
};

export default data;
